EDIT - feature request #7460

Duplicate button for TypeDesignations in SpecimenTypeDesignationWorkingsetEditor
06/07/2018 05:53 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority12 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

A button for duplicating type designations is needed in the vaadin Registration-Ul SpecimenTypeDesignationWorkingsetEditor, this
must only be available for ISOTYPE

Related issues:

Related to EDIT - feature request #6413: [DISCUSS] How to create type duplica... Closed
Related to EDIT - feature request #9408: SpecimenTypeDesignation collection e... New
History

#1 - 06/07/2018 06:00 PM - Andreas Kohlbecker

- Tracker changed from bug to feature request

#2 - 02/25/2019 02:05 PM - Patrick Plitzner
- Related to feature request #6413: [DISCUSS] How to create type duplicates (e.g. isotypes) for a taxon name added

#3 - 02/25/2019 04:50 PM - Andreas Miiller

- Description updated

#4 - 11/13/2020 05:45 PM - Andreas Kohlbecker

- Description updated

#5 - 01/21/2021 12:51 PM - Andreas Kohlbecker

- Related to feature request #9408: SpecimenTypeDesignation collection editor with grid-form per item instead of looong rows added
